Bug 149289 - Cannot add comment to bug - not allowed to change assignee field
Summary: Cannot add comment to bug - not allowed to change assignee field
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-21 23:47 UTC by Orion Poplawski
Modified: 2007-04-18 17:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 21:43:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2005-02-21 23:47:05 UTC
Description of problem:

Trying to add a comment to bug 141167 and I get the following:

Not allowed
You tried to change the Assignee field from steved@redhat.com to no value, but
only the owner or submitter of the bug, or a sufficiently empowered user, may
change that field.

Please press Back and try again.

Needless to say, I'm not trying to change the Assignee field.


Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.  Try to add a comment to bug 141167
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.